
.progress-levels {
    position: relative;
    display: block;
    margin-top: 13px;
}

.progress-box {
    position: relative;
    display: block;
    margin-top: 22px;
}

.progress-box .top {
    position: relative;
    display: block;
    padding-bottom: 5px;
}

.progress-box .top p {
    color: var(--thm-black);
    font-weight: 500;
}

.progress-box .skill-percent {
    position: absolute;
    top: -27px;
    right: -26px;
}

.progress-box .count-text {
    position: relative;
    display: inline-block;
    color: var(--thm-black);
    font-size: 16px;
    line-height: 26px;
    font-weight: 400;
    font-family: var(--thm-font);
    float: none;
}

.progress-box .percent {
    position: relative;
    display: inline-block;
    color: var(--thm-black);
    font-size: 16px;
    line-height: 26px;
    font-weight: 400;
    font-family: var(--thm-font);
    float: none;
    margin-left: -3px;
}



.progress-box .bar {
    position: relative;
    display: block;
}

.progress-box .bar .bar-innner {
    position: relative;
    width: 100%;
    height: 8px;
    background-color: #efeae4;
    border-radius: 4px;
}

.progress-box .bar .bar-fill {
    position: absolute;
    top: 0%;
    left: 0px;
    bottom: 0%;
    width: 0px;
    height: 8px;
    border-radius: 4px;
    transition: all 2000ms ease 300ms;
    background: var(--thm-primary-color);
}


/*** 
===========================
    End Css
===========================
***/